/* SCSS Framework boilerplate from Ristretto: https://github.com/kylelarkin/ristretto */
* {
  box-sizing: border-box;
}

body, select, input, textarea {
  color: #333;
}

::-moz-selection {
  background: #FFB865;
  color: #000;
  text-shadow: none;
}

::selection {
  background: #FFB865;
  color: #000;
  text-shadow: none;
}

a:link {
  -webkit-tap-highlight-color: transparent;
}

ins {
  background-color: #FFB865;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #FFB865;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

.staff-member {
  display: flex;
  flex-direction: column;
  margin-top: 4rem;
}
@media (min-width: 1024px) {
  .staff-member {
    flex-direction: row;
  }
}
.staff-member .staff-headshot {
  width: 100%;
  height: 354px;
}
@media (min-width: 580px) {
  .staff-member .staff-headshot {
    height: 304px;
    margin-bottom: 1rem;
    margin-right: 1.5rem;
    width: 304px;
  }
}
@media (min-width: 1024px) {
  .staff-member .staff-headshot {
    width: 50%;
  }
}
.staff-member .staff-headshot img {
  filter: grayscale(100%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
@media (min-width: 768px) {
  .staff-member .staff-details {
    flex-grow: 1;
  }
}
.staff-member .staff-name {
  font-family: utopia-std, Garamond, Times, serif;
  font-size: 2rem;
  letter-spacing: 0.1rem;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .staff-member .staff-name {
    margin-top: 0;
  }
}
.staff-member .staff-title span {
  font-style: italic;
}
.staff-member .staff-profile p {
  font-size: 1.125rem;
}
.staff-member .staff-contacts {
  border-left: 4px solid #00846B;
  color: #00846B;
  padding-left: 1rem;
}
.staff-member .staff-contacts a {
  word-break: break-all;
}
.staff-member .staff-contacts p {
  font-size: 1.125rem;
  margin-bottom: 0.5rem;
}
.staff-member .staff-contacts p svg {
  font-size: 1.0625rem;
  margin-right: 0.75rem;
}
.staff-member .staff-contacts p svg.fa-link {
  margin-right: 0.25rem;
}
